<!-- Group 6 Scheduler
     Author: Ryan Whited
     result.jsp
     Display the free times in a day by day format.
-->

<%@ page import="java.util.*" %>


<html>
  <body>
    <h1 align="center">Your Free Times</h1>
    <p>
      <%
       
	ArrayList al = (ArrayList)request.getAttribute("freetimes");

	Iterator it = al.iterator();

	  out.print("Sunday: " + it.next() + "<br />");
	  out.print("Monday: " + it.next() + "<br />");
	  out.print("Tuesday: " + it.next() + "<br />");
	  out.print("Wednesday: " + it.next() + "<br />");
	  out.print("Thursday: " + it.next() + "<br />");
	  out.print("Friday: " + it.next() + "<br />");
	  out.print("Saturday: " + it.next() + "<br />");

      %>
    </p> 
  </body>
</html>
